/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {/*list-style: none;*/}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.mega-menu {/*list-style: none; */position: relative; padding: 0; margin: 0;}
.mega-menu .sub ul {display: block;}
.mega-menu {width: 100%;position: relative;}
.mega-menu li {float: left; margin: 0; padding: 0;}
.mega-menu li a {/*float: left; */display: block;text-decoration: none;}
.mega-menu li.mega-hover a, .mega-menu li.mega-hover a:hover {}
.mega-menu li a:hover {}
.mega-menu li .sub-container {position: absolute;}
.mega-menu li .sub {}
.mega-menu li .sub .row {width: 100%; overflow: hidden;clear: both;}
.mega-menu li .sub li {list-style: none; float: none;}
.mega-menu li .sub li.mega-hdr {float: left;}
.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.mega-menu li .sub a {background: none;float: none; }
.mega-menu li .sub li.mega-hdr a.mega-hdr-a {}
.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {}
.mega-menu .sub li.mega-hdr li a { }
.mega-menu .sub li.mega-hdr li a:hover {}
.mega-menu .sub ul li {padding-right: 0;}
.mega-menu li .sub-container.non-mega .sub {}
.mega-menu li .sub-container.non-mega li {padding: 0;margin: 0;}
.mega-menu li .sub-container.non-mega li a {}
.mega-menu li .sub-container.non-mega li a:hover {}